<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">

<beans>
	
  <bean id="applicationContext" class="org.apache.axis2.extensions.spring.receivers.ApplicationContextHolder" />
  	
  <!-- ************************** INJECAO DO SPRING ************************** -->
  
  <!-- Axis2 Web Service, but to Spring, its just another bean that has dependencies -->
   <bean id="wpfws" class="org.wontovlab.tool.Wpfws">
   </bean>



  
</beans>
